import Model from "./e";
import WaLog from "../g/h";
import systemDateTime from "@ohos.systemDateTime";
export default class RuntimeModelConfig extends Model {
    constructor() {
        super();
        try {
            this.timezone = systemDateTime.getTimezoneSync();
        }
        catch (e) {
            let error = e;
            WaLog.e(`Failed to get timezone. message: ${error.message}, code: ${error.code}`);
        }
    }
}
